.caja_fondo {
    
    height:                     100px;
    margin-top:                 0px;
    position:                   relative;
    width:                      100%;
    z-index:                    -1;
    
}
.caja_fondo .fondo_titulo {
    
    background:                 #000;
    background-image:           url(https://www.autocar.co.uk/sites/autocar.co.uk/files/best_sports_cars_-_chevrolet_corvette.jpg);
    background-position:        center !important;
    background-repeat:          no-repeat;
    background-size:            100%;
    box-sizing:                 border-box;
    display:                    block;
    height:                     100px;
    left:                       0;
    margin:                     0;
    opacity:                    .3;
    position:                   absolute;
    top:                        0;
    width:                      100%;
    z-index:                    0;
    
}
.caja_fondo .texto {
    
    box-sizing:                 border-box;
    color:                      #5d3488;
    height:                     100px;
    left:                       0;
    line-height:                100px;
    font-family:                sans-serif;
    font-size:                  2.5em;
    font-weight:                600;
    position:                   absolute;
    text-align:                 center;
    top:                        0;
    width:                      100%;
    z-index:                    1;
    
}
.nuestros_servicios {
    
    background:                 white;
    box-sizing:                 border-box;
    color:                      black;
    font-size:                  .9em;
    margin:                     auto;
    padding:                    1em 0;
    width:                      98%;
    
}
.nuestros_servicios .caja_servicios {
    
    align-items:                start;
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            space-between;
    margin:                     2em auto;
    max-width:                  1300px;
    width:                      90%;
    
}
.nuestros_servicios .caja_servicios .item {
    
    box-sizing:                 border-box;
    margin:                     1em 0;
    width:                      45%;
    
}
.nuestros_servicios .caja_servicios .item .titulo {
    
    color:                      #5d3488;
    font-size:                  1.2em;
    font-weight:                600;
    text-align:                 center;
    
}
.nuestros_servicios .caja_servicios .item .icono {
    
    color:                      #5d3488;
    font-size:                  2em;
    font-weight:                bold;
    text-align:                 center;
    
}
.nuestros_servicios .caja_servicios .item .texto {
    
    box-sizing:                 border-box;
    font-size:                  1em;
    line-height:                1.5em;
    padding:                    1em;
    text-align:                 center;
    
}
.nuestros_servicios .texto {
    
    font-family:                sans-serif;
    font-size:                  1em;
    font-weight:                300;
    line-height:                1.5em;
    margin:                     auto;
    max-width:                  1300px;
    text-align:                 center;
    width:                      98%;
    
}
.formulario {
    
    box-sizing:                 border-box;
    margin:                     auto;
    max-width:                  800px;
    width:                      95%;
    
}
.formulario .renglon {
    
    margin:                     auto;
    max-width:                  100%;
    text-align:                 left;
    
}
.formulario .renglon label {
    
    box-sizing:                 border-box;
    display:                    block;
    font-size:                  1em;
    padding:                    .5em 0 0;
    
}
.formulario .renglon input {
    
    border:                     1px solid #f0f0f0;
    box-sizing:                 border-box;
    display:                    block;
    font-size:                  1em;
    padding:                    .5em .25em;
    width:                      100%;
    
}
.formulario .renglon button {
    
    background:                 #5d3488;
    color:                      white;
    font-size:                  1em;
    margin:                     1em auto;
    padding:                    1em 0;
    width:                      100%;
    
}
.formulario .renglon input[type="file"] {
    
    height:                     0.1px;
    opacity:                    0;
    overflow:                   hidden;
    position:                   absolute;
    text-align:                 center;
    width:                      0.1px;
    z-index:                    -1;
    
}
.formulario .renglon label[for="archivos"] {
    
    background-color:           #5d3488;
    box-sizing:                 border-box;
    color:                      #fff;
    cursor:                     pointer;
    display:                    inline-block;
    font-size:                  .8em;
    padding:                    .5em 5px !important;
    text-align:                 center;
    text-transform:             uppercase;
    transition:                 all .5s;
    width:                      100%;
    /* width:                   fit-content; */
    
}
@media only screen and ( min-width: 756px ){
    
    .caja_fondo {
    
        height:                     200px;
        
    }
    .caja_fondo .fondo_titulo {
        
        background-position:        top;
        height:                     200px;
        
    }
    .caja_fondo .texto {
        
        height:                     200px;
        font-size:                  3em;
        line-height:                200px;
        
    }
    .nuestros_servicios {
        
        font-size:                  1em;
        width:                      100%;
        
    }
    .nuestros_servicios .caja_servicios .item {
    
        margin:                     1em 0;
        width:                      30%;
        
    }
    .nuestros_servicios .caja_servicios .item .titulo {
    
        font-size:                  2em;
        
    }
    .nuestros_servicios .caja_servicios .item .texto {
        
        text-align:                 center;
        
    }
    
}